Bug 112273 - [MAINTAINER] lang/pike76: update to 7.6.112
Summary: [MAINTAINER] lang/pike76: update to 7.6.112
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-30 16:10 UTC by kiwi
Modified: 2007-05-02 00:20 UTC (History)
0 users

See Also:


Attachments
pike76-7.6.112.patch (1.06 KB, patch)
2007-04-30 16:10 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2007-04-30 16:10:10 UTC
- Update to 7.6.112



Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-04-30 16:10:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-05-02 00:18:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-05-02 00:18:09 UTC
miwi        2007-05-01 23:18:00 UTC

  FreeBSD ports repository

  Modified files:
    lang/pike76          Makefile distinfo 
  Log:
  - Update to 7.6.112
  
  PR:             112273
  Submitted by:   Xavier Beaudouin <kiwi@oav.net> (maintainer)
  
  Revision  Changes    Path
  1.34      +1 -1      ports/lang/pike76/Makefile
  1.15      +3 -3      ports/lang/pike76/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"